.chat_name {
	font-family: tahoma;
	color: #EFE5BB;
	font-size: 11px;
	padding-left: 5px;
	width: 100%;
}

.chat_text { /*светло коричневый*/
	font-family: tahoma;
	color: #EFE5BB;
	font-size: 11px;
}

.chat_date { /*светло коричневый*/
	font-family: tahoma;
	color: #EFE5BB;
	font-size: 9px;
}

.chat_text_white { /*белый*/
	font-family: tahoma;
	color: #f4f4f2;
	font-size: 11px;
}
.chat_controls {
	/*background: #4A8BBE;
	background: linear-gradient(to bottom, #427094 0%,#4a8bbe 100%);*/
	background: #427094; /* Old browsers */
	background: -moz-linear-gradient(top,  #427094 0%, #4a8bbe 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#427094), color-stop(100%,#4a8bbe)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #427094 0%,#4a8bbe 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #427094 0%,#4a8bbe 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #427094 0%,#4a8bbe 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #427094 0%,#4a8bbe 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#427094', endColorstr='#4a8bbe',GradientType=0 ); /* IE6-9 */
	vertical-align: top;
	font-size: 10px;
	font-weight: bold;
	margin: 1px -4px 0 -2px;
	padding: 1px 1px 2px;
	position: relative;
	white-space: nowrap;
	text-align: center;
}
.chat_result {
	background: #B6DEFA;
	border: 1px solid #FFF;
	border-radius: 5px;
	box-shadow: 0 2px 3px #444;
	text-shadow: 0 1px 1px #fff;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	width: 160px;
	height: 18px;
	padding: 1px 1px 1px 22px;
	margin: 3px 0 0 0;
	text-align: left;
	vertical-align: middle;
}
.chat_result img {
	vertical-align: middle;
	position: absolute;
	border: 0;
	left: 3px;
	top: 3px;
}
.chat_result_err {
	background: #FEB1B1;
}
